/* ======================================TRAINING PAGE======================= */

/* rawline fonts start */

@font-face {
  font-family: 'Rawline-600';
  src: url('../fonts/rawline/Rawline-SemiBold.eot');
  src: url('../fonts/rawline/Rawline-SemiBold.eot?#iefix') format('embedded-opentype'), url('../fonts/rawline/Rawline-SemiBold.woff2') format('woff2'), url('../fonts/rawline/Rawline-SemiBold.woff') format('woff'), url('../fonts/rawline/Rawline-SemiBold.ttf') format('truetype'), url('../fonts/rawline/Rawline-SemiBold.svg#Rawline-SemiBold') format('svg');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Rawline-400';
  src: url('../fonts/rawline/Rawline-Regular.eot');
  src: url('../fonts/rawline/Rawline-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/rawline/Rawline-Regular.woff2') format('woff2'), url('../fonts/rawline/Rawline-Regular.woff') format('woff'), url('../fonts/rawline/Rawline-Regular.ttf') format('truetype'), url('../fonts/rawline/Rawline-Regular.svg#Rawline-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Rawline-900';
  src: url('../fonts/rawline/Rawline-Black.eot');
  src: url('../fonts/rawline/Rawline-Black.eot?#iefix') format('embedded-opentype'), url('../fonts/rawline/Rawline-Black.woff2') format('woff2'), url('../fonts/rawline/Rawline-Black.woff') format('woff'), url('../fonts/rawline/Rawline-Black.ttf') format('truetype'), url('../fonts/rawline/Rawline-Black.svg#Rawline-Black') format('svg');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'Rawline-500';
  src: url('../fonts/rawline/Rawline-Medium.eot');
  src: url('../fonts/rawline/Rawline-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/rawline/Rawline-Medium.woff2') format('woff2'), url('../fonts/rawline/Rawline-Medium.woff') format('woff'), url('../fonts/rawline/Rawline-Medium.ttf') format('truetype'), url('../fonts/rawline/Rawline-Medium.svg#Rawline-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Rawline-300';
  src: url('../fonts/rawline/Rawline-Light.eot');
  src: url('../fonts/rawline/Rawline-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/rawline/Rawline-Light.woff2') format('woff2'), url('../fonts/rawline/Rawline-Light.woff') format('woff'), url('../fonts/rawline/Rawline-Light.ttf') format('truetype'), url('../fonts/rawline/Rawline-Light.svg#Rawline-Light') format('svg');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Rawline-800';
  src: url('../fonts/rawline/Rawline-ExtraBold.eot');
  src: url('../fonts/rawline/Rawline-ExtraBold.eot?#iefix') format('embedded-opentype'), url('../fonts/rawline/Rawline-ExtraBold.woff2') format('woff2'), url('../fonts/rawline/Rawline-ExtraBold.woff') format('woff'), url('../fonts/rawline/Rawline-ExtraBold.ttf') format('truetype'), url('../fonts/rawline/Rawline-ExtraBold.svg#Rawline-ExtraBold') format('svg');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'Rawline-bold';
  src: url('../fonts/rawline/Rawline-Bold.eot');
  src: url('../fonts/rawline/Rawline-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/rawline/Rawline-Bold.woff2') format('woff2'), url('../fonts/rawline/Rawline-Bold.woff') format('woff'), url('../fonts/rawline/Rawline-Bold.ttf') format('truetype'), url('../fonts/rawline/Rawline-Bold.svg#Rawline-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
}

/* rawline fonts end */

body {
  color: #807b7b !important;
  /* font-family: 'Raleway', sans-serif !important; */
  font-family: 'Rawline-400', sans-serif !important;
  font-size: 16px !important;
  overflow-x: hidden;
}

.bg-orange {
  background-color: #E5943B !important;
}

.bg-blue-light {
  background-color: #5CC1CC !important;
}

.bg-green {
  background-color: #4D9C2D !important;
}

#training {
  background-color: #F5F5F5 !important;
}

.bg-transparent {
  background-color: transparent !important;
}

.text-white {
  color: #FFF !important;
}

.text-primary {
  color: #00BFD5;
}

.max357 strong {
  color: #09B9AB;
}

.header-2 {
  font-size: 2em;
  color: #808080;
}

.bullet-list li:before {
  display: inline-block;
  content: '';
  -webkit-border-radius: 50%;
  border-radius: 50%;
  height: 8px;
  width: 8px;
  margin-right: 1.5rem;
  margin-left: -33px;
  /* background-color: #333; */
}

.bullet-list-black li:before {
  background-color: #333 !important;
}

.training-banner {
  background: url(//s3-us-west-2.amazonaws.com/maxintlmarketing/images/banners/country-banners/webBanner-maxDifferenceOverview-newOffice_en.jpg) no-repeat;
  color: #FFF;
  position: relative;
  background-size: cover;
  width: 100%;
  overflow: hidden;
  min-height: 400px;
  /* margin-top: 97px; */
}

.training-header {
  font-size: 2.5rem;
  color: #FFF;
  text-transform: uppercase;
  font-weight: bold;
  padding-top: 5%;
  margin-bottom: 0;
}

.sub-text {
  color: #fff;
  font-style: italic;
}

.call-archive {
  background-color: #FFF;
}

.call-archive-img {
  padding: 0 !important;
}

.call-archive-img img {
  width: 100%
}

.call-archive-text {
  height: auto;
  background: #FFF;
  color: #7A7A7A;
  position: relative;
  padding: 2rem !important;
  display: flex;
  justify-content: space-around;
  align-items: end;
  flex-direction: column;
}

.call-archive-text p {
  font-size: 1rem;
  line-height: 28px;
  padding-top: .85rem;
}

.call-archive-text button {
  align-self: flex-end;
  width: 35%;
  text-transform: uppercase;
}

@media (max-width: 500px) {
  .call-archive-text button {
    width: 100%;
  }
}

.call-archive-text:before {
  content: "";
  position: absolute;
  height: 0;
  width: 0;
  right: 100%;
  top: 50%;
  border: 20px solid transparent;
  border-right: 20px solid #FFF;
}

@media (max-width: 991px) {
  .call-archive-text:before {
    display: none;
  }
}

.training-cards {
  /* justify-content: space-between; */
  margin-bottom: 1rem;
}

.training-card button {
  width: 60%;
  text-transform: uppercase;
  font-size: 14px;
}

.training-card p {
  font-size: 14px;
}

.training-cards .card {
  width: 32%;
  border: 0px;
  border-radius: 0px;
  margin-bottom: .5rem;
  height: auto !important;
}

.training-cards .card:nth-child(even) {
  margin-left: 2%;
  margin-right: 2%;
}

.training-card .card-body {
  color: #7A7A7A;
}

.training-card-footer {
  border-top: 0px !important;
  background-color: white !important;
  text-align: right;
}

.training-card-header {
  border-radius: 0px !important;
  color: #FFF;
  height: 100px;
  padding: .5rem .75rem !important;
}

.training-card-header p {
  text-transform: uppercase;
  letter-spacing: .5px;
}

/* cards wizard****** */

.progressbar {
  padding-left: 0px;
  padding-top: 10px;
  text-align: center;
}

.progressbar li {
  list-style-type: none;
  width: 32%;
  position: relative;
  display: inline-block;
}

.progressbar-sm li {
  width: 15%
}

.progressbar-lg li {
  width: 18%
}

.progressbar li.complete:after {
  top: -20px !important;
}

.progressbar li:before {
  content: "";
  height: 20px;
  width: 20px;
  line-height: 20px;
  display: block;
  text-align: center;
  margin: 0 auto 10px auto;
  border-radius: 50%;
  background-color: #fff;
  z-index: 2;
}

.progressbar li:after {
  content: '';
  position: absolute;
  width: 95%;
  height: 4px;
  background-color: #FFF;
  top: 26%;
  left: 50%;
  z-index: 1;
}

.progressbar li:last-child::after {
  display: none;
}

.progressbar li.active:before {
  background-color: #FFF;
}

.progressbar li.active:after {
  background-color: #FFF;
  opacity: 0;
}

.progressbar li.muted:before {
  background-color: #FFF;
  opacity: .6;
}

.progressbar li.muted:after {
  background-color: #FFF;
  opacity: 0
}

.progressbar li.complete:before {
  background-color: #fff;
  height: 45px;
  width: 45px;
  position: absolute;
  top: -43px;
  left: 30%;
  color: #4D9C2D;
  content: "\2713";
  font-style: normal;
  font-weight: bold;
  text-decoration: inherit;
  padding: 12px 10px;
  font-size: 30px;
  -webkit-transform: rotate(11deg);
  -moz-transform: rotate(11deg);
  -o-transform: rotate(11deg);
  -ms-transform: rotate(11deg);
  transform: rotate(11deg);
}

.progress-img img {
  position: absolute;
  height: 45px;
  width: 50px;
  left: 0px;
  top: -15px;
  border-radius: 50%;
  border: 3px solid #FFF;
  z-index: 3;
}

/* end cards-wizard */

/* ======================================TRAINING PAGE==END===================== */

/* ======================================CONNECT WITH MAX-> GETTING STARTED===================== */

.max-connect-banner {
  background: url(../images/slide2.jpg) no-repeat;
  color: #FFF;
  position: relative;
  background-size: cover;
  width: 100%;
  overflow: hidden;
  min-height: 400px;
  padding-top: 3%;
}

#max-connect {
  background-color: #F5F5F5;
}

.max-connect {
  margin-top: 3rem !important;
}

.max-breadcrumb {
  color: #FFF !important;
  background-color: transparent !important;
}

.max-breadcrumb>li.active {
  color: #FFF !important;
}

.max-breadcrumb>li+.breadcrumb-item::before {
  color: #FFF !important;
}

.pl-15 {
  padding-left: 10% !important;
}

/* max-breadcrumb */

.max-connect-header {
  align-items: center;
  color: #FFF;
}

.max-connect-header p {
  margin-bottom: 0;
  font-size: 12px;
}

.max-connect-header h4 {
  font-weight: 500;
}

.padding-top {
  padding-top: 2.5rem;
}

.max-connect .progressbar {
  text-align: right;
  /* margin-bottom: .5rem; */
}

.max-connect .progress-img img {
  height: 55px;
  width: 60px;
  top: -20px;
  left: 20%;
}

video[poster] {
  height: 100%;
  width: 100%;
}

.video-footer {
  padding-top: 1rem;
  color: #707070
}

.video-footer p {
  padding-top: 1rem;
  font-size: 14px;
  line-height: 28px;
}

.download-section {
  display: flex;
  justify-content: space-between;
}

.download-worksheet {
  background-color: #F5F5F5;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.16);
  width: 50%;
  border-radius: 2px;
  padding: 1rem;
  display: flex;
  justify-content: space-between;
}

.next-btn {
  align-self: flex-end;
}

.download-btn {
  width: 20%;
  align-self: flex-end;
}

.right-download p {
  padding-left: 10px;
  width: 80%;
  font-size: 14px;
}

.right-download button {
  float: right;
}

.btn-download-line {
  background-color: #FFF;
  border: 1px solid #6e6d6d !important;
  font-weight: bold !important;
  color: #6e6d6d;
  padding: 4px 0.75rem !important;
  font-size: 14px !important;
  border-radius: 2px !important;
}

.next-btn {
  width: 40%;
  text-align: right;
}

.next-btn .btn {
  width: 60%;
  font-weight: bold;
}

.getting-started {
  padding: 1rem 0px !important;
  color: #707070;
}

.getting-started h4 {
  font-weight: bold;
}

.getting-started-cards {
  background-color: #FFF;
  margin-bottom: 1rem;
}

.getting-started-header {
  display: flex;
  justify-content: space-between;
  padding: .25rem 1rem;
  align-items: center;
}

.card-num {
  font-style: italic;
  color: #e7e5e5;
  font-size: 3rem;
  font-weight: 500;
}

.card-heading {
  font-weight: 400 !important;
  font-size: 1.5rem;
  margin-bottom: .5rem !important;
  text-transform: capitalize;
  position: relative;
}

.card-heading span {
  position: absolute;
  right: -30%;
  top: 0;
}

.card-body-text {
  padding: 0 1rem;
}

.card-body-text p {
  margin-bottom: 0 !important
}

.card-footer-buttons {
  display: flex;
  justify-content: flex-end;
  padding: .75rem 1rem;
}

.button-round {
  background-color: transparent;
  border-radius: 50% !important;
  border: 1px solid #707070 !important;
  padding: 8px !important;
  height: 40px;
  width: 40px;
}

.play-btn {
  padding: 8px 11px !important;
}

.button-round:first-child {
  margin-right: 10px;
}

.blue-download path {
  fill: #008DA8;
}

.active-check polygon {
  fill: #4D9C2D;
}

.muted-play-arrow polygon {
  fill: #707070;
}

@media (max-width: 991px) {
  .training-cards .card {
    width: 32%;
  }

  .progress-img img {
    left: 6%;
    top: -13px;
  }

  .progressbar li:after {
    content: '';
    position: absolute;
    width: 100%;
  }
}

@media(max-width:600px) {
  .download-section {
    display: block;
  }

  .download-worksheet {
    width: 100%;
  }

  .next-btn {
    text-align: center;
    margin-top: .5rem;
    width: 100%;
  }

  .next-btn .btn {
    width: 100% !important;
  }

  .training-cards .card {
    width: 100%;
  }

  .progress-img img {
    left: 20%;
  }

  .progressbar li:after {
    content: '';
    position: absolute;
    width: 100%;
  }

  .training-cards .card:nth-child(even) {
    margin-left: 0;
    margin-right: 0;
  }
}

/* *************Vertical wizard & geting started steps section */

.v-wizard-item {
  position: relative;
}

.v-wizard-item img {
  position: absolute;
  height: 110px;
  width: 110px;
  border-radius: 50%;
  top: -2px;
  left: -58px;
  border: 6px solid #ccc;
}

.v-wizard-item.active img {
  border: 6px solid #4D9C2D;
}

.v-wizard-item.completed img {
  border: 6px solid #4D9C2D;
}

.v-wizard-item .span-block {
  margin-left: 10%;
}

.v-wizard.vertical-steps {
  padding-left: 6%;
  width: 100%;
}

.v-wizard.vertical-steps .v-wizard-item {
  border: none;
  border-left: 6px solid #ccc;
  box-sizing: border-box;
  border-radius: 0;
  counter-increment: step-counter;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 20px;
  padding-top: 0px;
}

.v-wizard.vertical-steps .v-wizard-item.active {
  background-color: transparent;
  color: inherit;
}

.v-wizard.vertical-steps .v-wizard-item:last-child {
  border-left: 6px solid transparent;
  padding-bottom: 0;
}

.v-wizard.vertical-steps .v-wizard-item::before {
  border-radius: 50%;
  background-color: #F5F5F5;
  color: #555;
  content: counter(step-counter);
  float: left;
  line-height: 40px;
  margin-left: -58px;
  text-align: center;
  width: 110px;
  height: 100px;
}

.v-wizard.vertical-steps .v-wizard-item span,
.v-wizard.vertical-steps .v-wizard-item a {
  display: block;
  overflow: hidden;
  padding-top: 2px;
}

/*Active/ Completed States*/

.v-wizard.vertical-steps .v-wizard-item.active::before {
  background-color: #FFF;
  color: #fff;
}

.v-wizard.vertical-steps .v-wizard-item.completed {
  border-left: 6px solid #4D9C2D;
  background-color: #F5F5F5;
}

.v-wizard.vertical-steps .v-wizard-item.completed::before {
  background-color: #4D9C2D;
  color: #fff;
}

.v-wizard.vertical-steps .v-wizard-item.completed:last-child {
  border-left: 6px solid transparent;
}

/******************* max-contact */

.max-contact {
  padding: 2rem;
  margin-bottom: 4rem;
}

.max-contact-des h4 {
  color: #969696;
  margin-bottom: 1rem;
}

.max-contact-des p {
  font-size: 14px;
  line-height: 28px;
}

.contact-header h4 {
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 1rem;
}

.border-orange {
  border-color: #EB6825 !important;
}

.text-orange {
  color: #EB6825 !important;
}

.text-purple {
  color: #592D7E !important;
}

.border-purple {
  border-color: #592D7E !important;
}

.max-contact-section {
  display: flex;
  justify-content: space-between;
  padding: 1rem !important;
}

.max-contact-card {
  padding: .85rem;
  margin-bottom: .5rem;
  background-color: #F5F5F5;
  border-left: 10px solid #ccc;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, .16);
  display: flex;
  justify-content: space-between;
  width: 48%;
}

.contact-image {
  text-align: center;
  align-self: center;
}

.contact-name {
  font-size: 14px;
  margin-bottom: .25rem !important;
  padding-top: 5px;
  font-weight: 500;
}

.contact-title {
  font-size: 12px;
}

.contact-image img {
  height: 90px;
  width: 90px;
  border-radius: 50%;
  border: 2px solid #FFF;
}

.contact-detail {
  flex: 2;
  padding: 5px .85rem;
}

.contact-detail .name {
  color: #008DA8;
  font-size: 18px;
  font-weight: 600;
}

.contact-quote p {
  font-size: 12px;
  margin-bottom: .25rem;
}

q:before {
  content: open-quote;
  display: inline;
  left: -5px;
  position: relative;
  top: 5px;
  color: #008DA8;
  font-size: 1.5rem;
}

q:after {
  content: close-quote;
  display: inline;
  left: 5px;
  position: relative;
  top: 5px;
  color: #008DA8;
  font-size: 1.5em;
}

.purple q:before {
  color: #592D7E;
}

.purple q:after {
  color: #592D7E;
}

.orange q:before {
  color: #EB6825;
}

.orange q:after {
  color: #EB6825;
}

.contact-list {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #CCC;
  padding-left: .5rem;
}

.contact-list p {
  margin-bottom: .125rem;
  font-size: 14px;
}

.contact-list span {
  margin-bottom: .125rem;
  font-size: 14px;
}

.contact-list span i {
  color: #008DA8;
  padding-left: 8px;
}

.contact-list-label {
  font-size: 10px;
  margin-bottom: 0.125rem !important
}

/* max socials */

.max-social li {
  display: inline-block;
}

.max-social li a {
  border: 2px solid #008DA8;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  color: #008DA8;
  display: inline-block;
  text-align: center;
  padding-top: 5px;
  font-size: 26px;
  margin-right: 10px;
}

@media(max-width:991px) {
  .getting-started {
    padding: 1rem !important;
  }

  .max-contact-card {
    width: 100%;
  }
}

@media(max-width:600px) {
  .max-connect {
    padding: 10px;
  }

  .v-wizard.vertical-steps .v-wizard-item.completed {
    border-left: 4px solid transparent;
    background-color: #F5F5F5;
  }

  .v-wizard-item img {
    display: none;
  }

  .v-wizard.vertical-steps .v-wizard-item::before {
    display: none;
  }

  .v-wizard-item .span-block {
    margin-left: 0%;
  }

  .v-wizard.vertical-steps {
    padding-left: 0%;
    width: 100%;
  }
}

/* MAX PAGES dated 2/05 */

/* products/nutritionals */

.right-text p {
  font-size: 16px;
  line-height: 30px;
  padding-top: 1rem;
}

.nutritional .slick-prev {
  display: none !important;
}

.nutritional.slick-next {
  display: none !important;
}

.nutritional .item-top {
  padding-top: 2.5rem !important;
}

.product-title {
  font-size: 1rem;
  margin-bottom: .25rem !important;
  padding-top: 1rem;
}

.product-subtext {
  padding-top: .5rem;
  font-size: 12px;
}

.item-top img {
  height: 90px;
}

/* MAX357 */

.border-max357 {
  border: solid 3px #aaa;
}

.border-max357:hover {
  border: solid 3px #09B9AB;
}

.border-max357.active {
  border: solid 3px #09B9AB;
}

/* Maxgxl */

.maxgxl strong {
  color: #AC0033;
}

.border-gray {
  border: solid 3px #aaa;
}

.border-maxgxl {
  border: solid 3px #aaa;
}

.border-maxgxl:hover {
  border: solid 3px #AC0033;
}

.border-maxgxl.active {
  border: solid 3px #AC0033;
}

.style-1 .b-quote.gray {
  border-left-color: #ccc;
}

.style-1 .b-quote.orange::before {
  color: #999;
}

.style-1 .b-quote.orange::before {
  color: #999;
}

/* MAXATP */

.maxatp strong {
  color: #94D500;
}

.maxatp a:hover .img-round-border {
  border-color: #94D500;
}

/*  */

.nutritional .slick-prev,
.nutritional.slick-next {
  display: none !important;
}

.nutritional .item-top {
  padding-top: 2.5rem !important;
}

.line-short {
  background-color: #008DA8;
  height: 2px;
  width: 25%;
}

.product-title {
  font-size: 1rem;
  margin-bottom: .25rem !important;
  padding-top: 1rem;
}

.product-subtext {
  padding-top: .5rem;
  font-size: 12px;
}

.item-top img {
  height: 90px;
}

/* .page-banner,
.page-banner--lg,
.page-banner--md,
.page-banner--sm {
  margin-top: 90px;
} */

/* EVENTS page */

.event_banner {
  background: url(../images/event.jpg) center no-repeat;
  background-size: cover;
  min-height: 360px;
  /* margin-top: 6%; */
  /* margin-top: 90px; */
}

.caption__large {
  font-weight: bold;
  text-transform: uppercase;
  font-size: 2.5rem;
  margin-top: 10%;
}

.text-gray__dark {
  color: #A6A6A6;
}

.text-gray__bold {
  color: #868686
}

.tools_banner {
  background: url(../images/family-profile-negative.jpg) center no-repeat;
  background-size: cover;
  min-height: 360px;
  /* margin-top: 6%; */
}

.sub-prod-qty,
.add-prod-qty,
.autoship-sub-prod-qty,
.autoship-add-prod-qty,
.add-button {
  cursor: pointer !important;
}

/* earnings and balance */

.earnings_banner {
  background: url(../images/blue-bg.jpg) center no-repeat;
  background-size: cover;
  min-height: 300px;
  /* margin-top: 6 */
}

.icon-round {
  position: relative;
  height: 80px;
  width: 80px;
  border-radius: 50%;
  border: 4px solid #FFF;
  padding: 20px;
  margin-bottom: 8px;
  cursor: pointer;
}

.icon-rotate {
  transform: rotate(-20deg);
}

.menu__sub-text {
  font-size: 14px;
  color: #FFF;
}

.earnings_banner__details {
  border-left: 1px solid #FFF;
  color: #FFF;
  font-size: 20px;
  letter-spacing: 1px;
  padding-left: 1.5rem;
}

.earnings_banner__details p {
  padding: 1rem 2rem 2rem;
}

.btn-rounded {
  color: #FFF;
  border-radius: 20px;
  background-color: transparent;
  border: 1px solid #FFF;
  padding: .25rem 3rem;
  text-align: center;
}

.btn-rounded:hover {
  box-shadow: 1px 3px 3px rgba(0, 0, 0, .16)
}

.earnings_banner__details .btn-rounded {
  float: right;
  text-transform: uppercase;
  font-size: 14px;
}

.preference-list {
  margin: 3% 0 0 20%;
  color: #9B9B9B;
  font-size: 14px;
}

.preference-desc {
  line-height: 2rem;
}

/*radio button************/

/* .radio-choice {
    font-size: 16px;
} */

.radio-container {
  display: block;
  position: relative;
  padding-left: 18px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.radio-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

.checkmark {
  position: absolute;
  top: 4px;
  left: 0;
  height: 15px;
  width: 15px;
  border: 2px solid #95989A;
  background-color: #fff;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */

.radio-container:hover input~.checkmark {
  background-color: #95989A;
}

.radio-container input:checked~.checkmark {
  background-color: #fff;
}

.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */

.radio-container input:checked~.checkmark:after {
  display: block;
}

.radio-container .checkmark:after {
  top: 0px;
  left: -1px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background: #008DA8;
}

/* end of radio btn */

.btn-customize {
  padding: .5rem 1rem;
  float: right;
}

.preference_body {
  border-bottom: 1px solid #e3e1e1;
  margin-bottom: .5rem;
}

.earnings__table tr:last-child {
  border-bottom: 1px solid #dee2e6;
}

@media (max-width:768px) {
  .earnings_banner__details {
    border: 0px;
  }

  .earnings_banner__details p {
    padding: .5rem;
  }

  .icon-round {
    height: 60px;
    width: 60px;
    padding: 15px;
  }
}

.order-autoship .wholesale-contain .arrow {
  top: 25% !important;
}

.order-autoship .wholesale-contain {
  padding-right: 10px;
  padding-bottom: 10px;
}

.autoship-header {
  color: #4D9C2D;
}

.autoship-header__border {
  border-bottom: 4px solid #dee2e6;
  width: 20%;
  margin-bottom: 1rem;
}

.order-autoship .border-sale {
  height: auto !important;
}

.order-autoship .border-sale:after {
  height: 100% !important;
}

.order-autoship .border-sale .right-sale {
  border: 3px solid #6ea76e;
  background-color: #FFF;
  position: relative;
  margin-top: 72%;
}

.order-autoship__link a {
  text-decoration: underline;
}

.date-text {
  color: #6e6d6d;
  font-size: 14px;
  position: absolute;
  top: 39%;
  left: 34%;
}

.cal-img img {
  height: 32px;
}

.circle-gray {
  border: 2px solid #6e6d6d;
  border-radius: 50%;
  height: 60px;
  width: 60px;
  margin-right: 1.5rem;
}

.max-border-bottom {
  border-bottom: 1px solid #dee2e6;
}

.max-btn-secondary {
  background-color: #8e9090;
  color: #FFF;
  font-weight: bold !important;
  padding: 4px 0.75rem !important;
  font-size: 14px !important;
  border-radius: 2px !important;
  height: 40px;
}

.max-btn-md {
  width: 50%;
}

.btn-download-line:hover,
.max-btn-secondary:hover {
  box-shadow: 1px 3px 3px rgba(0, 0, 0, 0.16);
  background-color: #008DA8 !important;
  border: 1px solid #008DA8;
}

.max-wallet-img img {
  width: 100%;
  height: 200px;
}

.max-wallet__history {
  margin-top: 2rem;
  margin-bottom: 4rem;
}

.max-wallet__history p {
  line-height: 2rem;
}

.max-wallet__history a {
  font-style: italic;
  font-weight: 600;
  text-decoration: underline;
}

.cal-icon path {
  fill: #008DA8;
}

/* welcome to MAX */

.max-banner {
  background: url(../images/welcome-max.jpg) center no-repeat;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 300px;
  /* margin-top: 6%; */
}

.btn-icon {
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  margin-right: -5px;
  background-color: #006D82;
  color: #FFF;
}

.print-btn {
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
}

.arrow-box-left {
  border: 1px solid#ddd;
  padding: 13px;
  padding-left: 40px;
  width: 100%;
  border-left: 10px solid#008da8;
}

.arrow-box-left:after {
  content: "\f0d9";
  display: inline-block;
  color: #008da8;
  font-size: 20px;
  font: normal normal normal 30px/1 FontAwesome;
  position: absolute;
  top: 64px;
  left: 150px;
}

.table-sm-right {
  margin-left: 63%;
  width: 28%;
}

.table-sm-right td:first-child {
  padding-right: 150px;
  text-align: left;
}

.table-sm-right td:last-child {
  text-align: left;
}

.product-img img {
  height: 150px;
}

.login-link {
  text-decoration: underline;
}

.max-description {
  line-height: 2rem;
  letter-spacing: 1px;
}

@media all and (max-width:991px) {
  .table-sm-right {
    margin-left: 0%;
  }

  .arrow-box-left:after {
    display: none;
  }

  .banner-text_gray {
    text-align: center;
  }

  .banner-text_sub {
    text-align: center;
  }
}

.print-btn-sz {
  height: 40px;
}

/* styles for feedback */

.quick-link-btn:hover {
  filter: invert(0) !important;
  background-color: #008DA8 !important;
}

#max_cart .tab-content {
  z-index: -2 !important;
}

.billing-ordering .order-bp {
  position: absolute;
  top: 23% !important;
  left: 90px;
}

.card-account {
  border-radius: 0px;
  border: 1px solid #bab9b9c9;
  padding: .5rem
}

.side-border-blue {
  border-left: 10px solid #008DA8;
}

.side-border-green {
  border: 1px solid #bab9b9c9;
  border-left: 10px solid #4D9C2D;
}

.card-account {
  justify-content: center;
}

.card-account a {
  align-self: flex-end;
}

.card-account_body {
  display: flex;
  padding: .5rem !important;
}

.card-account_body p {
  margin-bottom: 0;
}

.create-account-img {
  padding-right: .5rem;
}

.create-account-img i {
  font-size: 56px
}

.card-account-footer p {
  line-height: 2rem;
}

.card-account .card-footer {
  padding: 0 !important;
  background-color: rgba(0, 0, 0, 0.0);
  border-top: 1px solid rgba(0, 0, 0, 0);
}

.card-account .card-footer a {
  float: right;
}

.autoship__btn-green {
  border-color: #4D9C2D !important;
}

.autoship_modal:after {
  content: "\f0d9";
  display: inline-block;
  color: #4D9C2D;
  font-size: 20px;
  font: normal normal normal 30px/1 FontAwesome;
  position: absolute;
  top: 25px;
  left: 5px;
}

.line-lg {
  background-color: #d7d7d7;
  height: 2px;
  width: 100%;
}

.btn-drop-sm {
  padding: 0;
  border: 0;
  background-color: transparent;
  color: #008DA8;
  margin-left: .5rem;
}

.btn-drop-sm:focus {
  outline: 0 !important;
}

.btn-modify-primary {
  text-align: center;
  display: block;
  width: 252px;
  float: right;
  color: #fff;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 14px;
  padding: 5px;
  border-radius: 4px;
  background-color: #008DA8;
}

.btn-trans {
  background-color: transparent;
  border: transparent;
  cursor: pointer;
}

.btn-accordion {
  display: flex;
  justify-content: space-between;
  width: 100%;
  color: gray;
}

.btn-accordion:hover {
  text-decoration: none;
}

.btn-accordion:visited {
  text-decoration: none;
}

.bg-gray-dark {
  background-color: #d5d5d5;
}

.radio-accordion {
  margin-top: 5px;
  margin-right: 7px;
}

.radio-ac {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.radio-ac input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

.checkmark-radio {
  position: absolute;
  top: 5px;
  left: 0;
  height: 15px;
  width: 15px;
  background-color: #FFF;
  border: 1px solid #d5d5d5;
  border-radius: 50%;
}

.radio-ac:hover input~.checkmark {
  background-color: #ccc;
}

.radio-ac input:checked~.checkmark {
  background-color: #6a6565;
}

.checkmark-radio:after {
  content: "";
  position: absolute;
  display: none;
}

.radio-ac input:checked~.checkmark-radio:after {
  display: block;
}

.radio-ac .checkmark-radio:after {
  top: 2px;
  left: 2px;
  width: 9px;
  height: 9px;
  border-radius: 50%;
  background-color: #6a6565;
}

.btn-accordion i {
  align-self: center;
}

/* 08/05/019 */

.banner-text {
  font-weight: bold;
  color: white;
}

.banner-text_sub {
  font-style: italic;
  color: white;
}

.accordion-custom {
  width: 100%;
  display: flex !important;
  justify-content: space-between;
  align-items: center;
  text-decoration: none !important;
}

.accordion-custom:hover {
  text-decoration: none !important;
}

.accordion-custom i {
  font-size: 24px;
}

.accordion-text {
  font-weight: bold;
  margin-bottom: 0px;
  border-bottom: 2px solid #008DA8;
  white-space: normal;
  word-wrap: break-word;
}

.accordion-text h6 {
  text-align: left;
}

.accordion-card {
  border: 0 !important;
}

.accordion-card-header {
  border: 0 !important;
  background-color: white !important;
}

.accordion-border {
  border-bottom: 1.5px solid #D6D6D6;
  margin-bottom: 8px;
}

.contact-icons a {
  color: gray;

}

.contact-icons a:hover {
  color: #008DA8;

}

.contact-icons i {
  color: #008DA8;
  padding-right: .35rem;
  padding-top: .125rem;
  font-size: 16px;
}

.contact-icons {
  margin-top: 1rem;
}

.contact-icons li {
  margin-bottom: .5rem;
}

.ml-6 {
  margin-left: 4rem;
}

/* new css for max pages */

.addtocart-sec {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}

.addtocart-sec img {
  max-height: 480px;
}

.blue-btn {
  background-color: #008da8;
}

.orange-btn {
  background-color: #FF8F12
}

.red-btn {
  background-color: #AC0033
}

.green-btn {
  background-color: #4D9C2D
}

.supply-cart-btn {
  padding: 8px 24px;
  color: white;
  height: 40px;
  font-size: 1rem;
  text-transform: uppercase;
  margin-top: 8px;
}

.supply-cart-btn:hover {
  color: white;
  box-shadow: 1px 3px 6px rgba(0, 0, 0, .16);
  background-color: #006D82;
}

.addtocart-footer {
  display: flex;
  justify-content: space-between;
  padding: 0 10%;
}

.addtocart-footer span {
  float: right
}

/* search page */

.flex-box {
  flex-grow: 1;
}

.video-col {
  width: 20% !important;
}

.content-col {
  width: 80%;
}

.search-breadcrumb {
  background-color: transparent !important;
  padding: 0px !important;
  font-size: 14px;
}

.search-breadcrumb .breadcrumb-item+.breadcrumb-item::before {
  content: "> ";
  padding: 0 5px;
}

.search-breadcrumb>li.active {
  color: #008DA8 !important;
}

.content-col__inner {
  padding-left: 1rem;
}

.search-container .form-control {
  border-radius: 0px;
}

/* 23/08 */
.form-search {
  display: flex;
}

.search-input {
  width: 80%;
}

.search-input input {
  width: 100%;
  height: 40px;
  padding-left: 4px;
}

.btn-search {
  height: 40px;
  border-radius: 0 !important;

}

.search-submit {
  display: flex
}

.search-content-header {
  display: flex;
  justify-content: space-between;
}

@media (max-width: 991px) {
  .content-col {
    width: 100%;
    padding-top: 1rem;
  }

  .search-content-header {
    display: block;

  }

  .video-col {
    width: 100% !important;
  }

  .contact-icons {
    margin-left: 4rem;
  }
}